Merge branch 'pr/152' into release-candidates/rc-5.90116
[catagits/Catalyst-Runtime.git] / cpanfile
CommitLineData
11d52bbd 1# install these with the command:
2# cpanm --installdeps --with-develop .
3on 'develop' => sub {
4 requires 'Test::Simple' => '0.88';
5 requires 'Test::Aggregate' => '0.364';
6 requires 'CatalystX::LeakChecker' => '0.05';
7 requires 'Catalyst::Devel' => '1.0'; # For http server test
8 requires 'Test::WWW::Mechanize::Catalyst' => '0.51';
9 requires 'Test::TCP' => '1.27'; # ditto, ships Net::EmptyPort
10 requires 'File::Copy::Recursive' => 0;
11 requires 'Catalyst::Engine::PSGI' => 0;
12 requires 'Test::Without::Module' => 0;
13 requires 'Starman' => 0;
14 requires 'MooseX::Daemonize' => 0;
15 requires 'Test::NoTabs' => 0;
16 requires 'Test::Pod' => 0;
17 requires 'Test::Pod::Coverage' => 0;
18 requires 'Test::Spelling' => 0;
19 requires 'Pod::Coverage::TrustPod' => 0;
20 requires 'Catalyst::Plugin::Params::Nested' => 0;
21 requires 'Catalyst::Plugin::ConfigLoader' => 0;
22};